--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Aggregates::Query#assert_valid_fields_with_operator
is_singleton: false
name: assert_valid_fields_with_operator
params: (fields, unique)
visibility: public
